Identifier

CVE-2020-7742

Package Slug

npm/simpl-schema

Vulnerability

Improper Input Validation

Description

simpl-schema is vulnerable to prototype pollution.

Affected Versions

All versions before 1.10.2

Solution

Upgrade to version 1.10.2 or above.

Last Modified

2020-10-08

source